.centerAligner{
    max-width: 1040px;
    margin: 0 auto;
}
.adHolder{
    width: 100%;
    float: left;
    margin-top: 110px;
}
.adTitle{
    width: 100%;
    float: left;
    color: #fff;
    text-align: center;
    font-size: 20px;
    margin: 10px 0;
}
.basicSliderPopup645{
    width: 100%;
    height: 0;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999999;
}
.basicSliderPopup645.show{
    height: 100%;
}
.basicSliderPopup645 *{
    box-sizing: border-box;
}
.basicSliderPopup645 .bspFilter645{
    width: 100%;
    height: 0;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0,0,0,.5);
    z-index: 99999999;
    opacity: 0;
    -webkit-transition: opacity .6s;
    -moz-transition: opacity .6s;
    -o-transition:  opacity .6s;
    transition: opacity .6s;
}
.basicSliderPopup645.show .bspFilter645{
    height: 100%;
    opacity: 1;
}
.basicSliderPopup645 .bspSliderPopupMain645{
    width: 900px;
    height: auto;
    position: fixed;
    left: 50%;
    top: -30%;
    background: #000;
    margin: -250px -450px;
    z-index: 999999999;
    box-shadow: 0 0 32px rgba(1,1,1,.34);
}
.basicSliderPopup645.show .bspSliderPopupMain645{
    -webkit-transition:  .6s;
    -moz-transition:  .6s;
    -o-transition:   .6s;
    transition:  .6s;
    top: 50%;
}
.basicSliderPopup645 .bspSliderPopupMain645 .bspClose645{
    width: 30px;
    height: 30px;
    position: absolute;
    right: -15px;
    top: -15px;
    z-index: 9;
    border-radius: 50%;
    box-shadow: 0 0 10px rgba(0,0,0,.7);
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAApVJREFUeNrEVr9v2kAUfoayM0SicYZ4aLogVSyt1AwJUpvuHSrlTwCpHTNjlkqtHGBMJmDuEGVsGjJ0C1IDdlNFSRrJ6hCIKgUYEgZ+XN9zzpTa2JgW6k/6dNbdvfe9u3v3fAAukCQJ8vk8MMZE5Doyg9xH6sg2p877MnyOSDZkOzHC4TBks1kSjCJlpMq8Q+U20VQqZfjyLFqpVAQ0TCC/sL8H2SbI11jxWCwGjUbjPhoobHpQyCf5dlwpF91i08cW+batfGh7FTY7KLZtz+VywM901kjIsvz7yvDstSVS8vUbtvrsOftUKrFutzvWK82huWRDtg4JFzWuWqFQAJ7+NpADaemh0X7c2xsrTHOGbRwgk6ZZHEbeUzN6crS8ssp2dndZv9+3zaM+GqM5pijZutxzEXi1cdw6WoXp8PHTZUPACuqjMTNAshlzNOvAS50rnBx7DWwEMsDrrCtGbSUJDp+p21GMwD7wIu8JViFrIBNAB/6H8QTr1k5wpla0A+AT7iGvkIteJpcODuDtu/dwWauBOD9v9NE39RFerK151b3yNbl8u06+FRB/Sub19U9/fhInJ1V/fouadgi12o///xA4Pi6Dqh7C7e3NzJ8+1Wp18PTByiXgavtwdqZRkijYtz2DQrXdarWUeDzOms3mnTACgsEgbTWcnmr1Xq9He7E5RdFNFJVRtG6KGsIkKggCRQDt9g2eebmO7QaOJZFH/yBItklVVTcwmeq4zX8MCufnGnQ6HcCVAmal0QYCQYhERBDFxSjOeYV8iXzkUVBD7iA/pNPpb/SCHV7pQPji4isK3oniGQ9arAkQCoVgYUGCuTmMAmAF+YQH8AAZGRR8gO9csIz8XCwWLyl7dV13jO6XAAMATgIc4ca5WFQAAAAASUVORK5CYII=');
    cursor: pointer;
}
.basicSliderPopup645 .bspSliderPopupMain645 .bspClose645:hover{
    opacity: .8;
}
.swiperBanner645 {
    width: 100%;
    max-height: 500px;
    float: left;
    overflow: hidden;
}
.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
.swiper-slide a:before {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    content: ' ';
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAYAAABytg0kAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABRJREFUeNpi/P//PwMYQBkFAAEGAEVPBmxI97tkAAAAAElFTkSuQmCC');
}

.swiper-slide  a{
    width: 100%;
    float: left;
    position: relative;
    padding-top: 55%;
}
.swiper-slide  img {
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
.swiper-slide .ssContent645 {
    width: 100%;
    position: absolute;
    padding: 10px;
    left: 0;
    bottom: 0;
    text-align: center;
    font-family: 'Calibri';
    background: rgba(0,0,0,.3);
    max-height: 500px;
}
.swiper-slide .ssContent645 .scMinText645{
    width: 100%;
    float: left;
    color: #fff !important;
    font-size: 25px !important;
    font-weight: bold;
    text-shadow: 0 0 21px #000;
    font-style: italic;
}
.swiper-slide .ssContent645 .scMaxText645{
    width: 100%;
    float: left;
    color: #fff !important;
    font-size: 40px !important;
    font-weight: bold;
    text-shadow: 0 0 21px #000;
}
.swiperBanner645 .swiper-button-prev,
.swiperBanner645 .swiper-button-next{
    width: 40px;
    height: 60px;
    background-size: 100% 100%;
    margin-top: -30px;
}
@media screen and (max-width: 960px) {
    .basicSliderPopup645 .bspSliderPopupMain645{
        left: 5%;
        width: 90%;
        margin-left: 0;
    }
}
@media screen and (max-width: 700px) {
    .swiper-slide .ssContent645 .scMaxText645{
        font-size: 25px !important;
    }
}
@media screen and (max-width: 450px) {
    .swiper-slide .ssContent645 .scMaxText645{
        font-size: 18px !important;
    }
}


.inContentDoubleAndArticles645{
    width: 100%;
    height: 250px;
    float: left;
    background: #fff;
    box-sizing: border-box;
    overflow: hidden;
}
.inContentDoubleAndArticles645 *{
    box-sizing: border-box;
}
.inContentDoubleAndArticles645 .idaSquare645{
    width: 300px;
    height: 250px;
    float: left;
    overflow: hidden;
}
.inContentDoubleAndArticles645 .idaSquare645 img{
    width: 100%;
}
.inContentDoubleAndArticles645 .idaArticles645 {
    margin-left: 300px;
}
.inContentDoubleAndArticles645 .idaArticles645 .idaArticle645{
    width: 50%;
    float: left;
    padding: 10px;
    overflow: hidden;
}
.inContentDoubleAndArticles645 .idaArticles645 .idaArticle645 .idArtImage645{
    width: 190px;
    height: 230px;
    float: left;
    overflow: hidden;
}
.inContentDoubleAndArticles645 .idaArticles645 .idaArticle645 .idArtImage645 img{
    height: 230px;
    margin-left: -80px;
}
.inContentDoubleAndArticles645 .idaArticles645 .idaArticle645 .idArtRight{
    max-height: 230px;
    overflow: hidden;
    margin-left: 200px;
    padding-top: 20px;
}
.inContentDoubleAndArticles645 .idaArticles645 .idaArticle645 .idArtRight .idArtDesc645{
    width: 100%;
    float: left;
    color: #999;
    font-family: 'Calibri';
    font-size: 16px;
    text-decoration: none;
    line-height: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.inContentDoubleAndArticles645 .idaArticles645 .idaArticle645 .idArtRight .idArtTitle645{
    width: 100%;
    float: left;
    color: #333;
    font-family: 'Calibri';
    font-size: 22px;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: -0.4px;
}
.inContentDoubleAndArticles645 .idaArticles645 .idaArticle645 .idArtRight .idArtDesc645:hover,
.inContentDoubleAndArticles645 .idaArticles645 .idaArticle645 .idArtRight .idArtTitle645:hover{
    text-decoration: underline;
}
.inContentDoubleAndArticles645.dark{
    background: #000 !important;
}
.inContentDoubleAndArticles645.dark .idaArticles645 .idaArticle645  .idArtRight .idArtDesc645{
    color: #999;
}
.inContentDoubleAndArticles645.dark .idaArticles645 .idaArticle645  .idArtRight .idArtTitle645{
    color: #fff;
}
.inContentDoubleAndArticles645.transparent{
    background: none !important;
}
@media screen and (max-width: 1000px) {
    .inContentDoubleAndArticles645 .idaArticles645 .idaArticle645 {
        width: 100%;
    }
}
@media screen and (max-width: 600px) {
    .inContentDoubleAndArticles645{
        height: 450px;
        text-align: center;
    }
    .inContentDoubleAndArticles645 .idaSquare645{
        display: inline-block;
        float: none;
    }
    .inContentDoubleAndArticles645 .idaArticles645{
        width: 100%;
        float: left;
        margin: 0;
        text-align: left;
    }
    .inContentDoubleAndArticles645 .idaArticles645 .idaArticle645 .idArtImage645{
        height: 180px;
    }
    .inContentDoubleAndArticles645 .idaArticles645 .idaArticle645 .idArtImage645 img{
        height: 180px;
        margin-left: -40px;
    }
}



.inContentSquareAndArticles645{
    width: 100%;
    height: 250px;
    float: left;
    background: #fff;
    box-sizing: border-box;
    overflow: hidden;
}
.inContentSquareAndArticles645 *{
    box-sizing: border-box;
}
.inContentSquareAndArticles645 .isaaSquare645{
    width: 300px;
    height: 250px;
    float: left;
    overflow: hidden;
}
.inContentSquareAndArticles645 .isaaSquare645 img{
    width: 100%;
}
.inContentSquareAndArticles645 .isaaArticles645 {
    margin-left: 300px;
}
.inContentSquareAndArticles645 .isaaArticles645 .isaaArticle645{
    width: 50%;
    float: left;
    padding: 15px;
    height: 125px;
}
.inContentSquareAndArticles645 .isaaArticles645 .isaaArticle645 .isArtImage645{
    width: 95px;
    height: 95px;
    float: left;
    overflow: hidden;
}
.inContentSquareAndArticles645 .isaaArticles645 .isaaArticle645 .isArtImage645 img{
    width: 95px;
    height: 95px;
}
.inContentSquareAndArticles645 .isaaArticles645 .isaaArticle645 .isArtRight{
    margin-left: 110px;
    max-height: 95px;
    overflow: hidden;
}
.inContentSquareAndArticles645 .isaaArticles645 .isaaArticle645 .isArtDesc645{
    width: 100%;
    float: left;
    color: #999;
    font-family: 'Calibri';
    font-size: 13px;
    text-decoration: none;
    line-height: 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.inContentSquareAndArticles645 .isaaArticles645 .isaaArticle645 .isArtTitle645:hover,
.inContentSquareAndArticles645 .isaaArticles645 .isaaArticle645 .isArtDesc645:hover{
    text-decoration: underline;
}
.inContentSquareAndArticles645 .isaaArticles645 .isaaArticle645 .isArtTitle645{
    width: 100%;
    float: left;
    color: #333;
    font-family: 'Calibri';
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: -0.4px;
}
.inContentSquareAndArticles645.dark{
    background: #000 !important;
}
.inContentSquareAndArticles645.dark .isaaArticles645 .isaaArticle645  .isArtDesc645{
    color: #999;
}
.inContentSquareAndArticles645.dark .isaaArticles645 .isaaArticle645  .isArtTitle645{
    color: #fff;
}
.inContentSquareAndArticles645.transparent{
    background: none !important;
}
@media screen and (max-width: 800px) {
    .inContentSquareAndArticles645 .isaaArticles645 .isaaArticle645 {
        width: 100%;
    }
}
@media screen and (max-width: 550px) {
    .inContentSquareAndArticles645{
        height: 375px;
        text-align: center;
    }
    .inContentSquareAndArticles645 .isaaSquare645{
        display: inline-block;
        float: none;
    }
    .inContentSquareAndArticles645 .isaaArticles645{
        width: 100%;
        float: left;
        margin: 0;
        text-align: left;
    }
}



.multiContentBasicPopup645{
    width: 100%;
    height: 0;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999999;
    box-sizing: border-box;
}
.multiContentBasicPopup645 *{
    box-sizing: border-box;
}
.multiContentBasicPopup645 .mcbpFilter645{
    width: 100%;
    height: 0;
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0,0,0,.5);
    z-index: 99999999;
    opacity: 0;
    -webkit-transition: opacity .6s;
    -moz-transition: opacity .6s;
    -o-transition:  opacity .6s;
    transition: opacity .6s;
}
.multiContentBasicPopup645 .mcbpContent645{
    width: 900px;
    height: auto;
    position: fixed;
    left: 50%;
    margin-left: -450px;
    background: #fff;
    padding: 5px;
    border-radius: 3px;
    z-index: 999999999;
    box-shadow: 0 0 32px rgba(1,1,1,.34);
    top: -60%;
}
.multiContentBasicPopup645 .basicList645{
    width: 100%;
    float: left;
}
.multiContentBasicPopup645 .basicList645 .blItem645{
    width: 50%;
    float: left;
    position: relative;
    border: 5px solid #fff;
}
.multiContentBasicPopup645 .basicList645 .blItem645 .bliImage645{
    width: 100%;
    float: left;
    overflow: hidden;
    padding-top: 60%;
    overflow: hidden;
    position: relative;
}
.multiContentBasicPopup645 .basicList645 .blItem645 .bliImage645 img{
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transition:  .6s;
    -moz-transition:  .6s;
    -o-transition:   .6s;
    transition:  .6s;
}
.multiContentBasicPopup645 .basicList645 .blItem645:hover .bliImage645 img{
    -ms-transform: scale(1.1); /* IE 9 */
    -webkit-transform: scale(1.1); /* Safari */
    transform: scale(1.1);
}
.multiContentBasicPopup645 .basicList645 .blItem645 .bliDetails645{
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    background: rgba(0,0,0,.5);
    z-index: 9;
    padding: 10px;
}
.multiContentBasicPopup645 .basicList645 .blItem645 .bliDetails645 .blidDesc645{
    width: 100%;
    float: left;
    color: rgba(255,255,255,.5);
    font-family: 'Calibri';
    font-size: 13px;
}
.multiContentBasicPopup645 .basicList645 .blItem645 .bliDetails645 .blidTitle645{
    width: 100%;
    float: left;
    color: #fff;
    font-family: 'Calibri';
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.2px;
}
.multiContentBasicPopup645 .basicList645 .blItem645:nth-child(3),
.multiContentBasicPopup645 .basicList645 .blItem645:nth-child(4),
.multiContentBasicPopup645 .basicList645 .blItem645:nth-child(5){width: 33.3%;}
.multiContentBasicPopup645 .mcbpContent645 .mcbpClose645{
    width: 30px;
    height: 30px;
    position: absolute;
    right: -15px;
    top: -15px;
    z-index: 9;
    border-radius: 50%;
    box-shadow: 0 0 10px rgba(0,0,0,.7);
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAApVJREFUeNrEVr9v2kAUfoayM0SicYZ4aLogVSyt1AwJUpvuHSrlTwCpHTNjlkqtHGBMJmDuEGVsGjJ0C1IDdlNFSRrJ6hCIKgUYEgZ+XN9zzpTa2JgW6k/6dNbdvfe9u3v3fAAukCQJ8vk8MMZE5Doyg9xH6sg2p877MnyOSDZkOzHC4TBks1kSjCJlpMq8Q+U20VQqZfjyLFqpVAQ0TCC/sL8H2SbI11jxWCwGjUbjPhoobHpQyCf5dlwpF91i08cW+batfGh7FTY7KLZtz+VywM901kjIsvz7yvDstSVS8vUbtvrsOftUKrFutzvWK82huWRDtg4JFzWuWqFQAJ7+NpADaemh0X7c2xsrTHOGbRwgk6ZZHEbeUzN6crS8ssp2dndZv9+3zaM+GqM5pijZutxzEXi1cdw6WoXp8PHTZUPACuqjMTNAshlzNOvAS50rnBx7DWwEMsDrrCtGbSUJDp+p21GMwD7wIu8JViFrIBNAB/6H8QTr1k5wpla0A+AT7iGvkIteJpcODuDtu/dwWauBOD9v9NE39RFerK151b3yNbl8u06+FRB/Sub19U9/fhInJ1V/fouadgi12o///xA4Pi6Dqh7C7e3NzJ8+1Wp18PTByiXgavtwdqZRkijYtz2DQrXdarWUeDzOms3mnTACgsEgbTWcnmr1Xq9He7E5RdFNFJVRtG6KGsIkKggCRQDt9g2eebmO7QaOJZFH/yBItklVVTcwmeq4zX8MCufnGnQ6HcCVAmal0QYCQYhERBDFxSjOeYV8iXzkUVBD7iA/pNPpb/SCHV7pQPji4isK3oniGQ9arAkQCoVgYUGCuTmMAmAF+YQH8AAZGRR8gO9csIz8XCwWLyl7dV13jO6XAAMATgIc4ca5WFQAAAAASUVORK5CYII=');
    cursor: pointer;
}
.multiContentBasicPopup645 .mcbpContent645 .mcbpClose645:hover{opacity: .8}
.multiContentBasicPopup645.dark .mcbpContent645{background: #000;}
.multiContentBasicPopup645.dark .mcbpContent645 .blItem645{border-color: #000;}
.multiContentBasicPopup645.show{
    height: 100%;
}
.multiContentBasicPopup645.show .mcbpFilter645{
    height: 100%;
    opacity: 1;
}
.multiContentBasicPopup645.show .mcbpContent645{
    -webkit-transition:  .6s;
    -moz-transition:  .6s;
    -o-transition:   .6s;
    transition:  .6s;
    top: 15%;
}

@media screen and (max-width: 950px) {
    .multiContentBasicPopup645 .mcbpContent645{
        left: 5%;
        width: 90%;
        margin-left: 0;
    }
}
@media screen and (max-width: 600px) {
    .multiContentBasicPopup645 .basicList645 .blItem645{
        width: 100%;
        float: left;
    }
    .multiContentBasicPopup645 .basicList645 .blItem645:nth-child(3),
    .multiContentBasicPopup645 .basicList645 .blItem645:nth-child(4),
    .multiContentBasicPopup645 .basicList645 .blItem645:nth-child(5){display: none}
}

.rightArticleWideList645{
    width: 240px;
    height: 100%;
    position: fixed;
    right: -250px;
    top: 0;
    background: #fff;
    box-shadow: 0 0 10px 10px rgba(0,0,0,.3);
}
.rightArticleWideList645.show{
    right: 0;
    -webkit-transition:  .6s;
    -moz-transition:  .6s;
    -o-transition:   .6s;
    transition:  .6s;
}
.rightArticleWideList645 *{
    box-sizing: border-box;
}
.rightArticleWideList645 .rawTitle645{
    width: 100%;
    height: 60px;
    float: left;
    padding: 0 20px;
    font-family: 'Calibri';
    background: #007aff;
    color: #fff;
    font-weight: bold;
    line-height: 60px;
    box-sizing: border-box;
    padding-left: 65px;
}
.rightArticleWideList645 .rawClose645{
    width: 45px;
    height: 60px;
    position: absolute;
    left: 0;
    top: 0;
    cursor: pointer;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAC0AAAA8CAYAAADykDOkAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAi1JREFUeNrs2L9LAnEUAPC7OuIcWlwkjQghf2ZBEEjUkro4BeHi4GBES1Saf4VDtQcOCg5q6OQQ1ChyhuKgEFm0iLqYgz8JtPcdLuTwQDzJovfgBu8efj88vt/3TmmKopTUH4s56g8GohGNaEQjGtGIRjSiEY1oRCMa0VNHB4NBdaVS8SaTyU2xHLVazUDOebFYPJC6nlLq5ff7t5rN5v0AotPpcKFQaE+YYzQaV6rV6hXJ6ff7n4VC4UTCmtLAkUhkv91uPwyGgsCh8rt8jlwuX+bBfAC8UyqVLidZU/L2MJlMBplMtj98j2XZbYfDcR0IBFbJZ9gOXoVC4RnOoWmaValUh5OsSVMS/2Eym80LiUTiTIgi0ev1cq1W6wkqfSx81u12n+LxuM/pdL78OJoEoOZGVVMsAJyJRqNel8v1NrPuUa/X+xaL5aZWq12PA47FYpeTgqdW6e82pFTOZ7NZH1T8bNRzsl3C4fCp2+1+/3fDZR6uxWl8EfRhJpVKeaDKF2I5DMMs6fX6DZ1Ol4FD+DFTNDmIHMd5xjmIAFdpNJp1rVbLTQqXvD2sVisr1jnIHoZDeiu8z/dx2N9rMxnj+Xz+aDAiYCpmYLjskBzhNBzKSc1kIgL6GRZ/HNGHPXyXMBgMV8J2COZuuVy++zcvTFPr0+TV1GazHeRyuQe73Z4XezVNp9O+RqPxCocx+iuGC/5yQTSiEY1oRCMa0YhGNKIRjWhEI3qM+BJgAMqZT7GibhiPAAAAAElFTkSuQmCC');
}
.rightArticleWideList645 .rawClose645:hover{
    opacity: .8;
}
.rightArticleWideList645 .rawHolder645{
    width: 100%;
    height: auto;
    left: 0;
    top: 60px;
    bottom: 0;
    right: 0;
    position: absolute;
    box-sizing: border-box;
    overflow-x: hidden;
    overflow-y: auto;
}
.rightArticleWideList645 .rawItem645{
    width: 100%;
    float: left;
    padding: 10px;
    border-bottom: 1px solid #ebebeb;
}
.rightArticleWideList645 .rawItem645 .rawImage645{
    width: 100%;
    float: left;
    height: 120px;
    overflow: hidden;
    margin-bottom: 10px;
}
.rightArticleWideList645 .rawItem645 .rawImage645 img{
    width: 100%;
}
.rightArticleWideList645 .rawItem645 .rawContent645{
    width: 100%;
    float: left;
}
.rightArticleWideList645 .rawItem645 .rawcDesc645{
    width: 100%;
    float: left;
    color: #666 !important;
    font-size: 14px !important;
    font-family: 'Calibri' !important;
    text-decoration: none !important;
}
.rightArticleWideList645 .rawItem645 .rawcDesc645:hover{text-decoration: underline !important;}

.rightArticleWideList645 .rawItem645 .rawcTitle645{
    width: 100%;
    float: left;
    color: #333 !important;
    font-size: 16px !important;
    font-family: 'Calibri' !important;
    text-decoration: none !important;
    font-weight: 600;
    letter-spacing: -0.3px;
}
.rightArticleWideList645 .rawItem645 .rawcTitle645:hover{
    color: #007aff !important;
}
.inContentWideImageArticles645{
    width: 100%;
    height: 100px;
    float: left;
    background: #fff;
    box-sizing: border-box;
    overflow: hidden;
    border: 1px solid #ebebeb;
}
.inContentWideImageArticles645 *{
    box-sizing: border-box;
}
.inContentWideImageArticles645 .icwArticleBox645{
    width: 100%;
    float: left;
    padding: 8px;
    border-right: 1px solid #ebebeb;
}
.inContentWideImageArticles645 .icwArticleBox645:last-child{border: none;}

.inContentWideImageArticles645 .icwArticleBox645 .icwImage645{
    width: 123px;
    height: 82px;
    float: left;
    overflow: hidden;
    background: #ebebeb;
}
.inContentWideImageArticles645 .icwArticleBox645 .icwImage645 img{
    width: 100%;
}
.inContentWideImageArticles645 .icwArticleBox645 .icwRight645{
    margin-left: 130px;
}
.inContentWideImageArticles645 .icwArticleBox645 .icwRight645 .icwDesc645{
    width: 100%;
    float: left;
    color: #999;
    font-family: 'Calibri';
    font-size: 13px;
    text-decoration: none;
    line-height: 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.inContentWideImageArticles645 .icwArticleBox645 .icwRight645 .icwTitle645{
    width: 100%;
    float: left;
    color: #333;
    font-family: 'Calibri';
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: -0.4px;
}
.inContentWideImageArticles645 .icwArticleBox645 .icwRight645 .icwTitle645:hover,
.inContentWideImageArticles645 .icwArticleBox645 .icwRight645 .icwDesc645:hover{
    text-decoration: underline;
}
.inContentWideImageArticles645.quad .icwArticleBox645{width: 25%;}
.inContentWideImageArticles645.triple .icwArticleBox645{width: 33.3%;}
.inContentWideImageArticles645.dual .icwArticleBox645 {width: 50%;}

.inContentWideImageArticles645.dark{
    background: #000 !important;
    border-color: #333;
}
.inContentWideImageArticles645.dark .icwArticleBox645{
    border-color: #333;
}
.inContentWideImageArticles645.dark .icwArticleBox645 .icwRight645  .icwDesc645{
    color: #999;
}
.inContentWideImageArticles645.dark .icwArticleBox645 .icwRight645 .icwTitle645{
    color: #fff;
}
.inContentWideImageArticles645.transparent{
    background: none !important;
    border: none;
}
.inContentWideImageArticles645.transparent .icwArticleBox645{
    border-color: rgba(255,255,255,.2);
}
@media screen and (max-width: 800px) {
    .inContentWideImageArticles645.quad .icwArticleBox645{
        width: 33.3%;
    }
}
@media screen and (max-width: 600px) {
    .inContentWideImageArticles645.triple .icwArticleBox645,
    .inContentWideImageArticles645.quad .icwArticleBox645{
        width: 50%;
    }
}
@media screen and (max-width: 450px) {
    .inContentWideImageArticles645.dual .icwArticleBox645,
    .inContentWideImageArticles645.triple .icwArticleBox645,
    .inContentWideImageArticles645.quad .icwArticleBox645{
        width: 100%;
    }
}

.inContentTopArticles645{
    width: 100%;
    height: 100px;
    float: left;
    background: #fff;
    box-sizing: border-box;
    overflow: hidden;
    border: 1px solid #ebebeb;
}
.inContentTopArticles645 *{
    box-sizing: border-box;
}
.inContentTopArticles645 .ictArticleBox645{
    width: 100%;
    float: left;
    padding: 8px;
    border-right: 1px solid #ebebeb;
}
.inContentTopArticles645 .ictArticleBox645:last-child{border: none;}
.inContentTopArticles645 .ictArticleBox645 .ictNumber645{
    width: 20px;
    float: left;
    font-family: 'Calibri';
    font-size: 18px;
    font-weight: bold;
}
.inContentTopArticles645 .ictArticleBox645 .ictImage645{
    width: 82px;
    height: 82px;
    float: left;
    overflow: hidden;
    background: #ebebeb;
}
.inContentTopArticles645 .ictArticleBox645 .ictImage645 img{
    width: 100%;
}
.inContentTopArticles645 .ictArticleBox645 .ictRight645{
    margin-left: 112px;
}
.inContentTopArticles645 .ictArticleBox645 .ictDesc645{
    width: 100%;
    float: left;
    color: #999;
    font-family: 'Calibri';
    font-size: 13px;
    text-decoration: none;
    line-height: 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.inContentTopArticles645 .ictArticleBox645 .ictTitle645:hover,
.inContentTopArticles645 .ictArticleBox645 .ictDesc645:hover{
    text-decoration: underline;
}
.inContentTopArticles645 .ictArticleBox645 .ictTitle645{
    width: 100%;
    float: left;
    color: #333;
    font-family: 'Calibri';
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: -0.4px;
}
.inContentTopArticles645.quad .ictArticleBox645{width: 25%;}
.inContentTopArticles645.triple .ictArticleBox645{width: 33.3%;}
.inContentTopArticles645.dual .ictArticleBox645 {width: 50%;}

.inContentTopArticles645.dark{
    background: #000 !important;
    border-color: #333;
}
.inContentTopArticles645.dark .ictArticleBox645{
    border-color: #333;
}
.inContentTopArticles645.dark .ictArticleBox645 .ictNumber645{
    color: #fff;
}
.inContentTopArticles645.dark .ictArticleBox645 .ictDesc645{
    color: #999;
}
.inContentTopArticles645.dark .ictArticleBox645 .ictTitle645{
    color: #fff;
}
.inContentTopArticles645.dark .ictArticleBox645 .ictTitle645:hover,
.inContentTopArticles645.dark .ictArticleBox645 .ictDesc645:hover{
    text-decoration: underline;
}
.inContentTopArticles645.transparent{
    background: none !important;
    border: none;
}
.inContentTopArticles645.transparent .ictArticleBox645{
    border-color: rgba(255,255,255,.2);
}
@media screen and (max-width: 800px) {
    .inContentTopArticles645.quad .ictArticleBox645{
        width: 33.3%;
    }
}
@media screen and (max-width: 600px) {
    .inContentTopArticles645.triple .ictArticleBox645,
    .inContentTopArticles645.quad .ictArticleBox645{
        width: 50%;
    }
}
@media screen and (max-width: 450px) {
    .inContentTopArticles645.dual .ictArticleBox645,
    .inContentTopArticles645.triple .ictArticleBox645,
    .inContentTopArticles645.quad .ictArticleBox645{
        width: 100%;
    }
}


.inContentWideAndArticles645{
    width: 100%;
    height: 250px;
    float: left;
    background: #fff;
    box-sizing: border-box;
    overflow: hidden;
}
.inContentWideAndArticles645 *{
    box-sizing: border-box;
}
.inContentWideAndArticles645 .iwaaSquare645{
    width: 300px;
    height: 250px;
    float: left;
    overflow: hidden;
}
.inContentWideAndArticles645 .iwaaSquare645 img{
    width: 100%;
}
.inContentWideAndArticles645 .iwaaArticles645 {
    margin-left: 300px;
}
.inContentWideAndArticles645 .iwaaArticles645 .iwaaArticle645{
    width: 50%;
    float: left;
    padding: 15px;
    height: 125px;
}
.inContentWideAndArticles645 .iwaaArticles645 .iwaaArticle645 .iwArtImage645{
    width: 142px;
    height: 95px;
    float: left;
    overflow: hidden;
}
.inContentWideAndArticles645 .iwaaArticles645 .iwaaArticle645 .iwArtImage645 img{
    width: 142px;
    height: 95px;
}
.inContentWideAndArticles645 .iwaaArticles645 .iwaaArticle645 .iwArtRight{
    margin-left: 155px;
    max-height: 95px;
    overflow: hidden;
}
.inContentWideAndArticles645 .iwaaArticles645 .iwaaArticle645 .iwArtRight .iwArtDesc645{
    width: 100%;
    float: left;
    color: #999;
    font-family: 'Calibri';
    font-size: 13px;
    text-decoration: none;
    line-height: 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.inContentWideAndArticles645 .iwaaArticles645 .iwaaArticle645 .iwArtRight .iwArtTitle645{
    width: 100%;
    float: left;
    color: #333;
    font-family: 'Calibri';
    font-size: 16px;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: -0.4px;
}
.inContentWideAndArticles645 .iwaaArticles645 .iwaaArticle645 .iwArtRight .iwArtTitle645:hover,
.inContentWideAndArticles645 .iwaaArticles645 .iwaaArticle645 .iwArtRight .iwArtDesc645:hover{
    text-decoration: underline;
}
.inContentWideAndArticles645.dark{
    background: #000 !important;
}
.inContentWideAndArticles645.dark .iwaaArticles645 .iwaaArticle645  .iwArtDesc645{
    color: #999;
}
.inContentWideAndArticles645.dark .iwaaArticles645 .iwaaArticle645  .iwArtTitle645{
    color: #fff;
}
.inContentWideAndArticles645.transparent{
    background: none !important;
}
@media screen and (max-width: 850px) {
    .inContentWideAndArticles645 .iwaaArticles645 .iwaaArticle645 {
        width: 100%;
    }
}
@media screen and (max-width: 550px) {
    .inContentWideAndArticles645{
        height: 375px;
        text-align: center;
    }
    .inContentWideAndArticles645 .iwaaSquare645{
        display: inline-block;
        float: none;
    }
    .inContentWideAndArticles645 .iwaaArticles645{
        width: 100%;
        float: left;
        margin: 0;
        text-align: left;
    }
}


.inContentDoubleAndArticles645{
    width: 100%;
    height: 250px;
    float: left;
    background: #fff;
    box-sizing: border-box;
    overflow: hidden;
}
.inContentDoubleAndArticles645 *{
    box-sizing: border-box;
}
.inContentDoubleAndArticles645 .idaSquare645{
    width: 300px;
    height: 250px;
    float: left;
    overflow: hidden;
}
.inContentDoubleAndArticles645 .idaSquare645 img{
    width: 100%;
}
.inContentDoubleAndArticles645 .idaArticles645 {
    margin-left: 300px;
}
.inContentDoubleAndArticles645 .idaArticles645 .idaArticle645{
    width: 50%;
    float: left;
    padding: 10px;
    overflow: hidden;
}
.inContentDoubleAndArticles645 .idaArticles645 .idaArticle645 .idArtImage645{
    width: 190px;
    height: 230px;
    float: left;
    overflow: hidden;
}
.inContentDoubleAndArticles645 .idaArticles645 .idaArticle645 .idArtImage645 img{
    height: 230px;
    margin-left: -80px;
}
.inContentDoubleAndArticles645 .idaArticles645 .idaArticle645 .idArtRight{
    max-height: 230px;
    overflow: hidden;
    margin-left: 200px;
    padding-top: 20px;
}
.inContentDoubleAndArticles645 .idaArticles645 .idaArticle645 .idArtRight .idArtDesc645{
    width: 100%;
    float: left;
    color: #999;
    font-family: 'Calibri';
    font-size: 16px;
    text-decoration: none;
    line-height: 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.inContentDoubleAndArticles645 .idaArticles645 .idaArticle645 .idArtRight .idArtTitle645{
    width: 100%;
    float: left;
    color: #333;
    font-family: 'Calibri';
    font-size: 22px;
    text-decoration: none;
    font-weight: bold;
    letter-spacing: -0.4px;
}
.inContentDoubleAndArticles645 .idaArticles645 .idaArticle645 .idArtRight .idArtDesc645:hover,
.inContentDoubleAndArticles645 .idaArticles645 .idaArticle645 .idArtRight .idArtTitle645:hover{
    text-decoration: underline;
}
.inContentDoubleAndArticles645.dark{
    background: #000 !important;
}
.inContentDoubleAndArticles645.dark .idaArticles645 .idaArticle645  .idArtRight .idArtDesc645{
    color: #999;
}
.inContentDoubleAndArticles645.dark .idaArticles645 .idaArticle645  .idArtRight .idArtTitle645{
    color: #fff;
}
.inContentDoubleAndArticles645.transparent{
    background: none !important;
}
@media screen and (max-width: 1000px) {
    .inContentDoubleAndArticles645 .idaArticles645 .idaArticle645 {
        width: 100%;
    }
}
@media screen and (max-width: 600px) {
    .inContentDoubleAndArticles645{
        height: 450px;
        text-align: center;
    }
    .inContentDoubleAndArticles645 .idaSquare645{
        display: inline-block;
        float: none;
    }
    .inContentDoubleAndArticles645 .idaArticles645{
        width: 100%;
        float: left;
        margin: 0;
        text-align: left;
    }
    .inContentDoubleAndArticles645 .idaArticles645 .idaArticle645 .idArtImage645{
        height: 180px;
    }
    .inContentDoubleAndArticles645 .idaArticles645 .idaArticle645 .idArtImage645 img{
        height: 180px;
        margin-left: -40px;
    }
}
.inContentVertical645{
    width: 100%;
    height: 265px;
    float: left;
    box-sizing: border-box;
    overflow: hidden;
    text-align: center;
}
.inContentVertical645 *{
    box-sizing: border-box;
}
.inContentVertical645 .icvItem645{
    width: 153px;
    height: 265px;
    display: inline-block;
    margin: 0 5px;
}
.inContentVertical645 .icvItem645 .icvImage645{
    width: 153px;
    height: 205px;
    float: left;
    overflow: hidden;
    border: 2px solid rgba(255,255,255,.2);
    border-radius: 2px;
    margin-bottom: 5px;
}
.inContentVertical645 .icvItem645 .icvImage645 img{
    height: 205px;
    margin-left: -75px;
}
.inContentVertical645 .icvItem645 .icvDesc645{
    width: 100%;
    height: 15px;
    float: left;
    text-align: center;
    color: #999;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family: 'Calibri';
    font-size: 13px;
    line-height: 15px;
    text-decoration: none;
}
.inContentVertical645 .icvItem645 .icvTitle645{
    width: 100%;
    height: 40px;
    float: left;
    text-align: center;
    color: #333;
    overflow: hidden;
    font-family: 'Calibri';
    font-size: 16px;
    line-height: 20px;
    text-decoration: none;
}
.inContentVertical645 .icvItem645 .icvDesc645:hover,
.inContentVertical645 .icvItem645 .icvTitle645:hover{
    text-decoration: underline;
}
.inContentVertical645.dark .icvItem645 .icvDesc645{
    color: rgba(255,255,255,.5);
}
.inContentVertical645.dark .icvItem645 .icvTitle645{
    color: #fff;
}